Loading...
Searching...
No Matches
AnalyzerTraits::HalfedgeT< Base, Refs > Struct Template Reference
Inheritance diagram for AnalyzerTraits::HalfedgeT< Base, Refs >:
[legend]
Collaboration diagram for AnalyzerTraits::HalfedgeT< Base, Refs >:
[legend]

## Public Member Functions

VHierarchyNodeHandle | vhierarchy_leaf_node_handle ()
void | set_vhierarchy_leaf_node_handle (VHierarchyNodeHandle _leaf_node_handle)

The documentation for this struct was generated from the following file:

- OpenMesh/Apps/VDProgMesh/Analyzer/vdpmanalyzer.cc